<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.283000946045</MDI>
      <MDI key="STATISTICS_MEAN">8.9009475242424</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.781000137329</MDI>
      <MDI key="STATISTICS_STDDEV">7.5319770111909</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
